Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 03:16:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can maria aiza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria aiza Bot:  Hi Maria Aiza ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564541744            07:08 AM, 12th Apr                     maria aiza                    I want to cancel my order           07:08 AM, 12th Apr                   Mohammed                    Hi Maria, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:09 AM, 12th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:09 AM, 12th Apr                   Mohammed                   Hi Maria, I'm not getting a response from you. Are we still connected?           07:11 AM, 12th Apr                     maria aiza                    9650201730           07:13 AM, 12th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:13 AM, 12th Apr                     maria aiza                    They cancel one of my order so I will juat cancel all. Thank you           07:13 AM, 12th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           07:14 AM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           07:14 AM, 12th Apr                     maria aiza                    Nothing else           07:16 AM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:16 AM, 12th Apr                     maria aiza                    Thanks and noted           07:16 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389166